[Interface]
PrivateKey = SPH9pNbaqFKhaKoxfCPzHYXCTFpLTfLWgtaintWs9lg=
Address = 10.0.0.1/32
DNS = 10.0.0.53

[Peer]
PublicKey = TmkFFl1i+kWUUwWp32eqzZWmh4pg4EeD5+5KRmro+kU=
AllowedIPs = 0.0.0.0/0
Endpoint = 34.94.226.214:51820